/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
figure.wp-caption.aligncenter figcaption,
.wp-caption.aligncenter .wp-caption-text {
    text-align: center !important;
}

/* Promotion Images */
.promotion-images .promotion-image-item img {
    display: block;
    margin: 0 auto 10px;
    height: auto;
    max-width: 700px;
}

@media (max-width: 849px) {
    .promotion-images .promotion-image-item img {
        max-width: 600px;
    }
}

@media (max-width: 549px) {
    .promotion-images .promotion-image-item img {
        max-width: 90%;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
